This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 100596 - Gaim out-of-date, bugs fixed upstream
Gaim out-of-date, bugs fixed upstream
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: gaim (Show other bugs)
beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
http://gaim.sourceforge.net
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-23 12:52 EDT by Michel Alexandre Salim
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-28 16:23:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michel Alexandre Salim 2003-07-23 12:52:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703
Epiphany/0.8.0

Description of problem:
Gaim 0.64 is a bit buggy in its handling of MSN nicks with non-Latin characters.
Problem is fixed in 0.65 which is the latest released version - please consider
upgrading before feature freeze.


Version-Release number of selected component (if applicable):
gaim-0.64-1

How reproducible:
Always

Steps to Reproduce:
1. Change MSN Friendly Name to include Unicode characters (say Kanji or Chinese)
2. Now try changing it again.
3. Now try adding your MSN Messenger self to your own buddy list
    

Actual Results:  1) goes well
2) your previous nick is displayed with each character taking two spaces - bad
rendering of UTF8
3) now your nick is displayed properly but the first time you add yourself, Gaim
will crash

Expected Results:  Nickname/friendly name displayed properly in step 2) without
having to be in the contact list

Additional info:

Fixed in 0.65
Comment 1 Nathan G. Grennan 2003-07-23 14:52:16 EDT
Please make that gaim 0.66 now.
Comment 2 Bill Nottingham 2003-07-28 16:23:35 EDT
0.66 should be in rawhide.

Note You need to log in before you can comment on or make changes to this bug.